1. FeelinLucky12

    OP FeelinLucky12 Newbie
    Newcomer

    Joined:
    Jul 21, 2017
    Messages:
    8
    Country:
    United States
    Sorry to interrupt but can I have the proper files for luma 10.1, luma 7.1, and luma 7.0.5 for my 2ds to work. I accidentally erased the files on my sd card (which was 2 years ago) and I did not find which luma to use. Same thing happened with my 3ds but I fixed it yesterday (same problem) and I used the lad test version of luma. I don’t remember which version of luma for my 2ds, and which guide to use. Last thing I remember was using the soundhax method, so I tried that and used all luma versions. And still did not work. So do I need to have like other files for different luma versions, for example boot9strap or arm9loaderhax. Please help me
     
  2. FeelinLucky12

    OP FeelinLucky12 Newbie
    Newcomer

    Joined:
    Jul 21, 2017
    Messages:
    8
    Country:
    United States
  3. FeelinLucky12

    OP FeelinLucky12 Newbie
    Newcomer

    Joined:
    Jul 21, 2017
    Messages:
    8
    Country:
    United States
  4. TurdPooCharger

    Member

    Joined:
    Jan 1, 2018
    Messages:
    5,530
    Country:
    United States
    Then you'll have to grit your teeth and follow that post's procedure from start.
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - won’t, problem, light